# ppmddumpfont

Updated: September 2005
Table Of Contents

## NAME

ppmddumpfont - dump a Ppmdfont file

## SYNOPSIS

ppmddumpfont

## DESCRIPTION

This program is part of Netpbm.

ppmddumpfont reads a Ppmdfont file on Standard Input and writes to Standard Error a human readable description of the font.

(There are no arguments or options)

See Libnetpbm PPM Drawing Function Manual for details on Ppmdfont files.

## SEE ALSO

ppmdraw, ppmdmkfont, ppmdcfont, Libnetpbm PPM Drawing Function Manual

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO